<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054125743</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/12/57/JORFARTI000054125743.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM/>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054125742" date_publi="2026-05-23" date_signature="2026-05-21" nature="ARRETE" nor="CPPE2613173A" num="" num_parution_jo="0120">
<TITRE_TXT c_titre_court="Arrêté du 21 mai 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054125742">Arrêté du 21 mai 2026 portant nomination (agents comptables)</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054125743" num="" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Par arrêté du ministre de l'action et des comptes publics et du ministre de l'enseignement supérieur, de la recherche et de l'espace en date du 21 mai 2026, Mme Christine VASTA, ingénieure de recherche, est nommée agent comptable intérimaire de l'Université Côte d'Azur, en remplacement de M. Christian SANCHEZ.<br/>Le présent arrêté prend effet à compter de la date d'installation de l'intéressée.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
